<div class="container">
    <div class="row">
        <div class="col m4 s6" *ngFor="let pokemon of pokemonList">
            <!--            <div class="card horizontal" appBorderCard="red">-->
            <div (click)="goToPokemon(pokemon)" class="card horizontal" appBorderCard>
                <div class="card-image">
                    <img [src]="pokemon.picture" alt="pokemon.name">
                </div>
                <div class="card-stacked">
                    <div class="card-content">
                        <p>{{ pokemon.name }}</p>
                        <p><small>{{ pokemon.created | date: "dd/MM/yyyy" }}</small></p>
                        <span *ngFor="let type of pokemon.types" class="{{ type | pokemonTypeColor}}">
                            {{ type }}
                        </span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>